Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.search
Class FuzzyQuery.ScoreTerm

    java.lang.Object
      org.apache.lucene.search.FuzzyQuery.ScoreTerm

Enclosing class:
  FuzzyQuery

    protected static class FuzzyQuery.ScoreTerm

extends Object

Field Summary
`float` | `score`
`Term` | `term`

Constructor Summary
`FuzzyQuery.ScoreTerm(Term term, float score)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### term

    public Term term

### score

    public float score

Constructor Detail

### FuzzyQuery.ScoreTerm

    public FuzzyQuery.ScoreTerm(Term term,
                                float score)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.